/*RWD styles*/

@media all and (max-width: 319px) {
	/*dziwolągi z rozdzielczością mniejsza niż 320px*/
	body{font-size:11px}
	header .loginRegister, header .searchBoxWrapper, header .miniBasket, header .navi{display:none}
	header .contactStrip .contactData{text-align:center}
	header .contactStrip .contactData .social{width:50%;padding-right:0}
	header .contactStrip .contactData .social i{margin:0 5px 0 0 !important}
	.logoLevel .logo.col-xs-7{width:100%}
	#content{display:none}
	#scrollToTop{display:none !important}
	footer{margin-top:0}
	footer .newsletterBox, footer .footerInfo, footer .copyrights{display:none}
	footer .resolutionNotSupported{display:block}
}

@media all and (max-width: 767px) {
	/*smarkfony - xs*/
	body{font-size:12px}
	
	header .contactStrip .contactData{font-size:22px}
	header .contactStrip .contactData .glyphicon{margin:5px 0}
	header .contactStrip .contactData .social i{margin:0 15px 0 0}
	header .contactStrip .loginRegister{padding:2px 0 0 0;float:right;font-size:20px}
	header .logoLevel .logo img{margin:0 auto}
	header .logoLevel .searchBoxWrapper{margin-bottom:0}
	header .logoLevel .miniBasketWrapper{position:absolute;right:0;top:30px;text-align:center}
	header .logoLevel .miniBasketWrapper div.pull-left{float:none !important;margin:0 auto}
	header .logoLevel .miniBasket .qty{min-height:30px;width:40px;background-size:contain}
	header .logoLevel .miniBasket .nfo{padding:0}
	header .logoLevel.sticky .miniBasketWrapper{top:-7px}
	
	.navi{position:absolute;top:0;right:20px}
	.navbar-toggle{margin-top:1px;margin-right:2px;padding:6px 5px}
	#cssmenu{height:auto}
	.navbar-collapse.in{overflow-y:visible}
	#cssmenu > ul > li{width:100%}
	#cssmenu #menu-menu-glowne{background:#f0f0f0}
	#cssmenu ul div.submenuContainer_level_0{left:0;opacity:1;top:0;position:relative;background:transparent;border-bottom:none}
	#cssmenu > ul > li:hover > div.submenuContainer_level_0{top:0}
	.navbar-toggle{border:2px solid #8aab29}
	.navbar-toggle .icon-bar{background-color:#8aab29}
	
	#popularCategories .list-group{margin-bottom:0}
			
	#randomPosts{min-height:408px}
	
	footer .newsletterBox .container .row .claim{font-size:18px}
	footer #menu-footer-menu{padding-left:0}
	footer .navbar-nav > li{float:left}
	footer .navbar ul li{width:auto}
	
	h1, .h1{font-size:22px;font-weight:bold}
	h2, .h2{font-size:16px;font-weight:bold}
	h3, .h3{font-size:17px}
	#content ol,#content ul{padding-left:15px}
	.single-product h2, .archive h2, .home h2, .woocommerce-cart h2, .woocommerce-checkout h2, .h2{font-size:16px;margin-top:0}
	.single-product .images .onsale, .products .product .onsale{right:0}
	.woocommerce-ResetPassword{margin-top:10px}
	.woocommerce-ResetPassword{margin-top:10px}
	
	
	.pp_pic_holder.pp_woocommerce .ppt{width:auto !important;font-size:14px}
	.single-product h1.productName{font-size:18px}
	.single-product .entry-summary .posted_in{margin:15px 0}
	.single-product .entry-summary .dispatchDate{font-size:15px}
	.single-product .entry-content .techDataContent {margin-bottom: 15px;overflow-y: hidden;width: 100%;}
	.single-product .h2{padding:0 5px}
	.single-product .entry-content ul{padding-left:10px}
	.single-product .entry-content .singleDownload .pdfico img{max-width:75px}
	
	.cart-collaterals .wc-proceed-to-checkout .btn{width:auto}
	
	
	
}
@media all and (min-width: 481px) and (max-width: 767px) {
	.products .col-xs-12,
	#shipping_method .col-xs-12,
	#payment .col-xs-12{width:50%}
	
	footer .footer-nav{max-width:59%;float:left}
	footer .footer-contact{max-width:41%;float:left}
}

@media all and (max-width: 991px) {
	/*common up to 991px*/
	#mainSliderContent{min-height:auto}
	.products .product{min-height:465px;text-align:center}
	.products .product .prod_img_container{height:250px}
	.products .product h3{font-size:16px}
	.single-product .images .thumbnails .singleThumb{float:left}
	.checkout .woocommerce-billing-fields .form-row.create-account{margin-top:10px}
	.checkout .woocommerce-billing-fields .advantages{margin-left:8.33333%}
	
	.post-template-default .mainPageContent .pageContent img.alignleft,
	.post-template-default .mainPageContent .pageContent img.alignright{float:none;margin-left:auto;margin-right:auto}
	
	#order_review .payments_row .woocommerce-checkout-payment ul li img,
	#order_review .shipping ul#shipping_method li div img{width:auto;max-width:90%}
}

@media all and (min-width:768px) and (max-width: 991px) {
	/*tablety małe - sm*/
	header .logoLevel .miniBasketWrapper{position:absolute;right:0;top:5%;text-align:center}
	header .logoLevel .searchBoxWrapper{margin-bottom:0}
	header .navi .navbar-collapse{padding-left:5px;padding-right:5px}
	#cssmenu > ul > li > a{font-size:12px;padding:15px 5px}
	#cssmenu ul ul li a{font-size:11px}
	.widget_berocket_aapf .mobile_hide{display:none}
	footer .newsletterBox .container .row .subForm{padding:25px}
}

@media all and (min-width:992px) and (max-width: 1349px) {
	/*srednie dziwolagi - md*/
	header .navi .navbar-collapse{padding-left:5px;padding-right:5px}
	#cssmenu > ul > li > a{font-size:12px;padding:15px 5px}
	#cssmenu ul ul li a{font-size:11px}
	.single-product h2, .archive h2, .home h2, .woocommerce-cart h2, .woocommerce-checkout h2, .h2{font-size:16px}
	.single-product .images .thumbnails .singleThumb{float:left}
	
	.products .product .prod_img_container{height:250px}
	
	#order_review .payments_row .woocommerce-checkout-payment ul li img,
	#order_review .shipping ul#shipping_method li div img{width:auto;max-width:50%}
}

@media all and (max-width: 800px), not all, only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), not all, not all, only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
/*#cssmenu {width: auto;}
#cssmenu.align-center ul {text-align: left;}
#cssmenu.align-right > ul > li {float: none;}
#cssmenu ul {width: auto;}
#cssmenu .submenuArrow, #cssmenu #indicatorContainer {display: none;}
#cssmenu > ul {display: block;height: auto;}
#cssmenu > ul > li {display: block;float: none;}
#cssmenu li, #cssmenu > ul > li {display: none;}
#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu ul > li:hover > ul, #cssmenu ul ul > li:hover > ul, #cssmenu.align-right ul ul, #cssmenu.align-right ul ul ul, #cssmenu.align-right ul > li:hover > ul, #cssmenu.align-right ul ul > li:hover > ul {left: auto;opacity: 1;padding-left: 0;padding-right: 0;position: relative;right: auto;top: auto;}
#cssmenu ul .has-sub::after {display: none;}
#cssmenu ul li a {padding: 12px 20px;}
#cssmenu ul ul li a {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 0 none;padding: 8px 35px;width: auto;}
#cssmenu.align-right ul ul li a {text-align: left;}
#cssmenu ul ul li:hover > a {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;color: #8c9195;}
#cssmenu ul ul ul a {padding: 8px 50px;}
#cssmenu ul ul ul ul a {padding: 8px 65px;}
#cssmenu ul ul ul ul ul a {padding: 8px 80px;}
#cssmenu ul ul ul ul ul ul a {padding: 8px 95px;}
#cssmenu > ul > #menu-button {cursor: pointer;display: block;}
#cssmenu #menu-button > a {padding: 14px 20px;}
#cssmenu .collapse.in li, #cssmenu .collapse.in > ul  > li {display: block;}
#cssmenu > ul.open > li#menu-button > a {border-bottom: 1px solid rgba(150, 150, 150, 0.1);color: #fff;}
#cssmenu ul ul::after {display: none;}
#cssmenu #menu-button::after {border-bottom: 2px solid #7a8189;border-top: 2px solid #7a8189;content: "";display: block;height: 3px;position: absolute;right: 20px;top: 15px;width: 22px;}
#cssmenu #menu-button::before {border-top: 2px solid #7a8189;content: "";display: block;height: 3px;position: absolute;right: 20px;top: 25px;width: 22px;}
#cssmenu ul.open #menu-button::after, #cssmenu ul.open #menu-button::before {border-color: #fff;}
}
*/

/*@media all and (max-width: 1000px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
#mainNav{border-top:0;position:absolute;top:54%;right:0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
nav#mainNav ul.navMenu li{height:auto}
nav#mainNav ul.navMenu li.has-sub:hover{border-bottom:0}
nav#mainNav ul.navMenu li.first{padding-left:21px}



  #cssmenu {width: auto;}
  #cssmenu.align-center ul {text-align: left;}
  #cssmenu.align-right > ul > li {float: none;}
  #cssmenu ul {width: auto;}
  #cssmenu .submenuArrow, #cssmenu #indicatorContainer {display: none;}
  #cssmenu > ul {height: auto;display: block;}
  #cssmenu > ul > li {float: none;}
  #cssmenu li,#cssmenu > ul > li ,nav#mainNav ul.navMenu li{display: none;}
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu ul > li:hover > ul,
  #cssmenu ul ul > li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul > li:hover > ul,
  #cssmenu.align-right ul ul > li:hover > ul {position: relative;left: auto;top: auto;opacity: 1;padding-left: 0;padding-right: 0;right: auto;}
  #cssmenu ul .has-sub::after {display: none;}
  #cssmenu ul li a {padding: 12px 20px;text-align:left}
  #cssmenu ul ul li a {border: 0;background: none;width: auto;padding: 8px 35px;color:#5e5e5e}
  #cssmenu.align-right ul ul li a {text-align: left;}
  #cssmenu ul ul li:hover > a {background: none;color: #8c9195;}
  #cssmenu ul ul ul a {padding: 8px 50px;}
  #cssmenu ul ul ul ul a {padding: 8px 65px;}
  #cssmenu ul ul ul ul ul a {padding: 8px 80px;}
  #cssmenu ul ul ul ul ul ul a {padding: 8px 95px;}
  #cssmenu > ul > #menu-button {display: block;cursor: pointer;background-color:#bec3c7;}
  #cssmenu #menu-button > a {padding: 10px 20px 10px 0;color:#fff}
  #cssmenu ul.open li,#cssmenu > ul.open > li,nav#mainNav ul.navMenu.open li {display: block;background-color:#f0f0f0;}
  #cssmenu > ul.open > li#menu-button > a {color: #fff;border-bottom: 1px solid rgba(150, 150, 150, 0.1);}
  #cssmenu ul ul::after {display: none;}
  #cssmenu #menu-button::after {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 2px solid #fff;border-bottom: 2px solid #fff;right: 10px;top: 15px;}
  #cssmenu #menu-button::before {display: block;content: '';position: absolute;height: 3px;width: 22px;border-top: 2px solid #fff;right: 10px;top: 25px;}
  #cssmenu ul.open #menu-button::after,
  #cssmenu ul.open #menu-button::before {border-color: #fff;}
}*/